
/*General Css*/


body {
    /*background: linear-gradient(136deg, #091b3f 19%, #9b8541 129%);*/
    background-image: url(../images/cams-dash-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    /*background: linear-gradient(140deg, hsl(220.65deg 88.57% 13.73%) 36%, hsl(158deg 92.29% 36.81%) 110%);*/
}

h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
}

a.btn-sf-green {
    background: #355eb2;
    color: #fff;
    padding: 0.65rem 1.27rem;
    border-radius: 6px;
}

    a.btn-sf-green:hover {
        background: #0b7240;
    }

button.btn-sf-green {
    background: #2f60c1;
    color: #fff;
}

.btn-sf-orange {
    background: #dd9b10;
    color: #fff;
}

button.btn-sf-green:hover {
    background: #1f4ca6;
    color: #fff;
}

.btn-sf-orange:hover {
    background: #d18f03;
    color: #fff;
}

.btn.btn-sf-red {
    background: #d65c5c;
    color: #fff;
}

    .btn.btn-sf-red:hover {
        background: #c14848;
        color: #fff;
    }

fieldset {
    border: solid 1px #d2d2d2;
    margin: 0.6rem 0 1.5rem;
    padding: 1rem 1.3rem;
}

.card-dfault {
    background: transparent !important;
    box-shadow: none !important;
    border: none !important;
    padding: 0 7px;
}

.card-body-pd-dfault {
    padding: 5px;
}

legend {
    padding: 0 12px;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: -0.4px;
    margin-top: -31px;
    display: inline !important;
    background: #fff;
    width: auto;
    margin-bottom: 0.8rem;
}

.form-check {
    position: relative;
    text-align: left;
    display: flex;
    align-items: center;
    margin-bottom: 1.5rem !important;
}

    .form-check label {
        margin: 0;
        padding: 0 5px;
    }

.form-group {
    margin: 0 0 1.2rem;
}

.btn.btn-sf-green:active {
    background: #2f60c1;
}

.btn-sf-green a {
    color: #fff;
}

button.modal-close {
    background: #d65c5c;
    padding: 7px 12px;
    color: #fff;
    border: none;
    border-radius: 5px;
}

.table-card-list {
    border-spacing: 0 12px !important;
}


/*Page Top Bar*/

#page-topbar {
    background: linear-gradient(94deg, #e06a00 19%, #ee9631 129%);
    border-bottom: solid 1px #ffffff33;
    left: 0px;
    /*    position:relative;*/
}

header#page-topbar:after {
    content: "";
    background-image: url(../images/header-bg.png);
    width: 100%;
    height: 86px;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    opacity: 0.7;
    background-position: bottom;
}

button#page-header-user-dropdown {
    color: #fff;
}

.uil-sign-out-alt {
    color: #1e9ca5 !important;
}
/*.footerText a {
    color: #32bdc7;
}*/
.footerText a {
    color: #32bdc7 !important;
}

.admin-avatar-btn {
    display: flex;
    align-items: center;
}

    .admin-avatar-btn i.avatar {
        background: #2f60c1;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #ffffff;
        font-size: 13px;
    }

.noti-icon .badge {
    background: #bd8309 !important;
}

.noti-icon i {
    color: #1f572f;
}


/*Login Header*/

.login-header {
    max-height: 90px;
    height: 100vh;
    position: fixed;
    z-index: 1;
    background: rgb(187 202 232 / 86%);
    top: 25px;
}

.login-fluid, .login-row {
    height: 100vh;
}

.login-col-left {
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(136deg, #13419e 19%, #9b8541 129%);
}

.login-left {
    padding: 7rem 8rem 0;
}

.login-col-right {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

a.login-header-left {
    display: inline-flex;
    align-items: center;
}

.login-header-left img {
    height: 90px;
}

a.login-header-left h4 {
    margin: 0.5rem 0 0 0.6rem;
    font-size: 1.5rem;
    letter-spacing: 0.4px;
    line-height: 27px;
    color: #2b2e3b;
    font-weight: 500;
}

    a.login-header-left h4 span {
        display: block;
        font-size: 1.1rem;
    }

.login-left img {
    width: 400px;
    display: table;
    margin: auto;
}

.login-header-right {
    display: flex;
    align-items: center;
    justify-content: right;
}

    .login-header-right img {
        height: 86px;
    }

    .login-header-right h5 {
        margin: 0 0.5rem 0 0;
        color: #fff;
        font-weight: 400;
        font-size: 15px;
    }

        .login-header-right h5 span {
            display: block;
            font-size: 13px;
            line-height: 20px;
            font-weight: 400;
        }
/*Login Form Row*/

.login-form-wrapper {
    width: 63%;
    background: rgb(255 255 255 / 17%);
    padding: 2rem;
    box-shadow: 0px 0px 24px -2px rgb(49 87 186 / 11%);
}

.forgot-pwd {
    position: absolute;
    right: 0;
}

    .forgot-pwd a {
        color: #0f339c !important;
    }

.login-left h2 {
    color: #fbb31c;
    font-size: 2.2rem;
    margin-bottom: 0.8rem;
}

.login-left h4 {
    color: #ffffff;
    font-size: 2rem;
    line-height: 36px;
    text-align: center;
    margin-bottom: 2rem;
}

    .login-left h4 span {
        display: block;
        font-size: 2rem;
        color: #fff;
    }

.login-type {
    padding: 0.8rem;
    border-bottom: solid 1px #e4e4e4;
    margin: 1rem 0;
    background: #f0f0f0;
}

.login-form-wrapper .form-control {
    border: solid 1px #dbdbdb;
    height: 44px;
}

.login-type button {
    border: solid 1px #cecece;
    background: #fff;
    padding: 0.4rem 1.2rem;
    border-radius: 6px;
    margin-right: 5px;
    box-shadow: 2px 1px 4px 0px rgb(7 67 16 / 11%);
}

    .login-type button.active {
        background: #dd9b10;
        color: #fff;
    }

.text-left.mt-2.login-heading h5 {
    margin-bottom: 0.3rem;
    font-size: 1.7rem;
    color: #355eb2;
    font-weight: 600;
}

.login-heading h3 {
    color: #394364 !important;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    line-height: 23px;
}

.form-control {
    border: solid 1px #dbdbdb;
}

input.form-check-input {
    border: solid 1px #dbdbdb;
}

.login-form-wrapper .form-check-input[type=checkbox] {
    top: -1.5px;
    position: relative;
}



/*Verticle 	Menu*/

.vertical-menu {
    background: transparent;
    border-right: none;
    width: 165px;
    box-shadow: none;
    webkit-box-shadow: none;
}

.navbar-header {
    height: 85px;
    position: relative;
    z-index: 1;
}

.navbar-brand-box {
    background-color: transparent;
    border-bottom: none;
    padding: 0;
    width: auto;
}

.navbar-header .navbar-brand-box {
    display: block;
}

body[data-sidebar-size=sm] .logo span.logo-lg {
    display: block;
}

.navbar-brand-box a .logo-lg {
    text-align: left;
    display: flex !important;
    align-items: center;
    padding-left: 0.9rem;
}

    .navbar-brand-box a .logo-lg img {
        margin: auto;
        display: table;
    }

    .navbar-brand-box a .logo-lg h4 {
        font-size: 18px;
        margin: 4px 0 0 6px;
        color: #fff;
        font-weight: 400;
        letter-spacing: -0.1px;
    }

        .navbar-brand-box a .logo-lg h4 span {
            display: block;
            font-size: 13px;
            font-weight: 300;
            letter-spacing: 0.5px;
            margin-top: 3px;
        }

.vertical-menu .vertical-menu-btn {
    padding-right: 4px !important;
    right: -43px;
}

body[data-sidebar-size=sm] .navbar-brand-box {
    width: auto !important;
    background: #091b3f;
    border: none;
}

#sidebar-menu ul li a {
    color: #f2f2f2;
    text-align: center;
    border-bottom: solid 1px rgb(255 255 255 / 35%);
    border-radius: 0;
    margin: 0;
    padding: 1.3rem 1.1rem;
    font-size: 17px;
    font-weight: 400;
    line-height: 20px;
}

    #sidebar-menu ul li a span {
        margin: 0.7rem 0 0;
        display: inline-block;
    }

    #sidebar-menu ul li a img {
        height: 45px;
        filter: brightness(0) invert(1);
        display: table;
        margin: 0 auto 0.1rem;
    }

body[data-sidebar-size=sm] .vertical-menu #sidebar-menu > ul > li > a {
    padding: 13px 0;
}

    body[data-sidebar-size=sm] .vertical-menu #sidebar-menu > ul > li > a i {
        position: relative;
        min-width: 0px;
        font-size: 1.05rem;
        left: 17px;
    }

body[data-sidebar-size=sm] .vertical-menu #sidebar-menu > ul > li:hover > a {
    width: calc(195px + 70px);
}

    body[data-sidebar-size=sm] .vertical-menu #sidebar-menu > ul > li:hover > a,
    body[data-sidebar-size=sm] .vertical-menu #sidebar-menu > ul > li:hover > a i {
        color: #13419e !important;
    }

        body[data-sidebar-size=sm] .vertical-menu #sidebar-menu > ul > li:hover > a span {
            display: inline;
            padding-left: 17px;
            font-size: 14px;
        }

#sidebar-menu {
    padding: 2px 0 30px 0;
}

.sidebar-menu-scroll {
    height: calc(100% - 75px);
    margin-top: 85px;
    border-right: solid 1px #ffffff33;
    background: linear-gradient(178deg, #e06a00 19%, #ee9631 129%);
}

.mm-active .active {
    color: #2f60c1 !important;
}

.mm-active > a {
    color: #13419e !important;
}

#sidebar-menu ul li a:hover {
    color: #ffffff;
}

    #sidebar-menu ul li a:hover img {
        filter: brightness(0) invert(1);
    }

.metismenu li:hover a i {
    color: #fff !important;
}

ul.sub-menu li a {
    color: #f2f2f2 !important;
    font-size: 15px !important
}

.mm-active > .active > i, .mm-active:hover > .active > i {
    color: #0b754c !important;
}

.mm-active > i {
    color: #ffffff !important;
}

#sidebar-menu ul li a i {
    color: #ffffff;
}

.vertical-menu .vertical-menu-btn i {
    color: #fff;
}

.mm-active > a > i {
    color: #13419e !important;
}

.metismenu li:hover a {
    background: #717171;
}

.metismenu li.mm-active:hover a {
    background: #fff;
}

    .metismenu li.mm-active:hover a i {
        color: #13419e !important;
    }

.mm-active {
    color: #ffffff !important;
}

    .mm-active .active {
        color: #0c1d3f !important;
        background-color: #ffffff !important;
    }

        .mm-active .active img {
            filter: brightness(0) invert(0) !important;
        }

.metismenu li .active i,
.metismenu li:hover .active i {
    color: #13419e !important;
}

ul.sub-menu .mm-active a.active {
    background: transparent !important;
    color: #dfe49d !important;
}

#sidebar-menu ul li ul.sub-menu li a:hover {
    color: #dfe49d !important;
}


#sidebar-menu .has-arrow:after {
    content: '\eb3a';
    font-family: unicons-line;
    font-style: normal;
    font-weight: 400;
}

body[data-sidebar-size=sm] .sidebar-menu-scroll {
    height: calc(100% - 72px);
    margin-top: 72px;
}

body[data-sidebar-size=sm] .vertical-menu #sidebar-menu > ul > li:hover > ul {
    width: 220px;
    background: #1f5f37;
}



/*Page Content*/

/*.main-content {
    margin-left: 165px;
}*/

.main-content {
    margin-right: 30px;
    margin-left: 40px;
}

.page-title-box h4 {
    font-weight: 400;
    font-size: 18px !important;
    color: #b3cdff;
}

.breadcrumb-item > a {
    color: #e4e4e4;
}

.breadcrumb-item.active {
    color: #b3cdff;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: rgb(255 255 255 / 75%);
}

.card {
    background: #ffffff;
    border: solid 1px #98240a2e;
    border-radius: 10px;
    box-shadow: none;
    box-shadow: 5px 3px 12px 0 rgb(0 0 0 / 9%);
}

    .card h4, .card h3 {
        color: #e4e4e4;
        font-weight: 400;
        font-size: 18px;
        margin-bottom: 1.5rem;
    }

.go-dash-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1.3rem;
}

    .go-dash-wrapper h4 {
        margin-bottom: 0;
        color: #0c1d3f;
        font-size: 21px;
        font-weight: 500;
    }

    .go-dash-wrapper a {
        color: #fff;
        padding: 7px 15px;
        display: inline-block;
        border-radius: 6px;
        background: #e06a00;
        border: solid 1px #e06a00;
    }

        .go-dash-wrapper a:hover {
            background: #32bdc7;
        }

.dashboard-login-card {
    text-align: center;
}

    .dashboard-login-card h4 {
        margin-bottom: 0;
        font-size: 17px;
        color: #0c1d3f;
        letter-spacing: -0.3px;
    }

.dash-card-img {
    width: 70px;
    height: 70px;
    border-radius: 100px;
    margin: auto;
    box-shadow: 0px 0px 0px 7px rgb(255 255 255 / 38%);
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    transition: 0.3s ease;
    margin-bottom: 1.3rem;
    border: solid 3px #ffa36d80;
}

    .dash-card-img img {
        filter: brightness(0) invert(0);
        height: 41px;
    }

.login-wrapper {
    margin-top: 0.4rem;
    padding-top: 0.9rem;
}

.cstm-col-pd {
    padding: 0px 14px;
    width: calc(100% / 5 - 1px);
}

    .cstm-col-pd .card {
        margin-bottom: 24px;
        background: #fff;
        border-radius: 10px;
        box-shadow: 5px 5px 15px 0 #0000001f;
    }

    .cstm-col-pd .card-body {
        padding: 24px 5px;
    }

.login-wrapper a {
    width: auto;
    color: #0c1d3f;
    border: solid 1px #ec7026;
    font-weight: 500;
    letter-spacing: 0.2px;
    background: #ec7026;
    font-size: 14px;
    font-family: "IBM Plex Sans", sans-serif;
    transition: 0.3s ease;
    display: inline-block;
    padding: 7px 13px;
    border-radius: 6px;
    position: relative;
    overflow: hidden;
    text-align: left;
}

    .login-wrapper a:before {
        content: "";
        clip-path: polygon(0 0, 100% 0, 81% 100%, 0% 100%);
        position: absolute;
        top: 0;
        left: 0;
        width: 67%;
        height: 100%;
        background: #ffffff;
    }

    .login-wrapper a i {
        float: right;
        text-align: right;
        position: absolute;
        right: 14px;
        color: #fff;
        font-size: 20px;
        top: 50%;
        transform: translateY(-50%);
    }

.login-wrapper span {
    position: relative;
}

.login-wrapper a:hover {
    border: solid 1px #dc674f;
    background: #dc674f;
    color: #ec7026;
}

.card-title.mb-4 {
    color: #0c1d3f !important;
    border-bottom: solid 1px rgb(128 128 128 / 36%);
    padding-bottom: 0.8rem;
    margin-bottom: 0.54rem;
    font-weight: 500;
}

.moduleDashboard i {
    font-size: 30px;
    color: #1e9ca5;
}

.cardDetails p {
    color: #0c1d3f !important;
    font-size: 17px;
    font-weight: 500;
}

.cardDetails h4 {
    color: #eb6f28;
    font-size: 25px;
    font-weight: 500;
}
/*[aria-current="page"] {
    pointer-events: none;
    cursor: default !important;
    opacity: 0.3;
}*/

/*Footer*/

footer.footer {
    border-top: solid 1px #7a44241c;
    margin-left: -16rem;
    color: #fff;
    background: #faeebfa3;
    box-shadow: none;
    text-align: right;
}

a.designed-link {
    color: #32bdc7;
}



/*Seed Report Table*/


.report-title {
    background: whitesmoke;
    padding: 12px;
    margin: 0 0 1.1rem;
    text-align: center;
}

    .report-title h5 {
        margin: 0;
        color: #10502b;
    }

.table-wrapp {
    width: 100%;
    overflow-x: scroll;
}

.report-cstm-table {
    margin-bottom: 15px !important;
}

    .report-cstm-table th, .report-cstm-table td {
        border: solid 1px #cacaca;
        text-align: center;
        font-size: 14px;
    }

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: rgb(15 80 43 / 30%);
}

::-webkit-scrollbar {
    height: 10px;
    width: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: rgb(15 79 42 / 60%);
}

.cstm-report-row ul.pagination {
    margin: 10px 0 0 !important;
}






/*Infrastructure Form*/

.radio-input {
    display: flex;
}

.mouza-group input {
    display: inline-block;
    width: calc(100% / 4 - 5px);
}

div#datepicker1 span {
    background: rgb(21 139 82 / 78%);
    color: #fff;
    border: solid 1px rgb(21 139 82 / 76%);
}

.godown-form table {
    width: 100%;
    border: solid 1px #f1f1f1;
    margin: 9px 0;
}

    .godown-form table tbody tr td:first-child {
        width: 215px;
    }

    .godown-form table tr th {
        padding: 0.8rem 0.9rem 0.2rem;
    }

    .godown-form table tr td {
        padding: 0rem 0.9rem 0.9rem;
    }

table.godowns-modal-table tbody tr:nth-child(odd) {
    background: #eff3f2;
}

table.godowns-modal-table tbody td h6 {
    margin-bottom: 0;
}

.view-btn-col {
    display: flex;
    justify-content: end;
    align-items: end;
}

    .view-btn-col button {
        margin-left: 6px;
    }

.thank-modal i.fa-check {
    font-size: 26px;
    color: #127948;
    margin-bottom: 0.6rem;
}

.thank-modal .modal-body p {
    font-size: 18px;
}

@media screen and (max-width: 992px) {
    #sidebar-menu {
        background: transparent;
    }

    #page-topbar .navbar-header .vertical-menu-btn {
        color: #ffffff;
    }

    .vertical-menu {
        top: 85px;
    }
}


@media screen and (max-width: 767px) {
    footer.footer {
        left: 0px;
    }

    .login-header-right {
        display: none;
    }

    .cstm-col-pd {
        padding: 0px 8px;
        width: calc(100% / 2 - 1px);
    }

    .dashboard-login-card h4 {
        margin-bottom: 0;
        font-size: 15px;
        color: #0c1d3f;
        letter-spacing: -0.3px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

    .login-wrapper a {
        font-size: 14px;
        width: 90% !important;
    }

    .cstm-col-pd .card-body {
        padding: 24px 7px 12px;
    }

    .footer {
        padding: 8px calc(1.25rem / 2);
    }

    .footerText {
        text-align: center;
        font-size: 14px;
    }

        .footerText a {
            display: block;
        }
}

/*E Roll Dashboard*/

.card-icon-box {
    background: #d47927;
    width: 62px;
    height: 62px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    box-shadow: 0px 7px 14px 1px rgb(45 78 165 / 19%);
    border: solid 1px #ffffff3d;
}

    .card-icon-box img {
        height: 40px;
        filter: brightness(0) invert(1);
    }


/*E Roll Dashboard*/

.card-icon-box {
    background: #14a6b0;
    width: 62px;
    height: 62px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    box-shadow: 0px 7px 14px 1px rgb(45 78 165 / 19%);
    border: solid 1px #ffffff3d;
}

    .card-icon-box img {
        height: 40px;
        filter: brightness(0) invert(1);
    }


@media screen and (max-width: 1399px) {

    .dash-card-img img {
        height: 35px;
    }

    .dash-card-img {
        width: 60px;
        height: 60px;
        box-shadow: 0px 0px 0px 5px rgb(255 255 255 / 38%);
    }

    .login-wrapper a {
        font-size: 14px;
    }
}

.tab-title, .tab-icon {
    color: #0c1d3f;
}

.seeds-tab a.nav-link.active {
    background: #e06a00 !important;
    border: solid 1px #e06a00 !important;
}

    .seeds-tab a.nav-link.active .tab-title {
        color: #fff !important;
    }

    .seeds-tab a.nav-link.active .tab-icon {
        color: #fff !important;
    }

.seeds-tab {
    border-bottom: solid 1px rgb(224 106 0 / 28%);
}

    .seeds-tab a.nav-link:hover {
        border: solid 1px #32bdc763 !important;
    }

.nav-link:hover {
    background: #e06a00;
}

    .nav-link:hover .tab-icon i, .nav-link:hover .tab-title {
        color: #fff;
    }

.footerText a {
    color: #ea6f26 !important;
}

.footerText {
    color: #0c1d3f;
    font-weight: 500;
}

.cstm-col-pd .card::before {
    content: "";
    width: 120px;
    height: 100px;
    background: #ec7026;
    position: absolute;
    bottom: -6px;
    right: -6px;
    border-radius: 14px;
    z-index: -1;
}

.cstm-col-pd .card::after {
    content: "";
    width: 120px;
    height: 100px;
    background: #ec7026;
    position: absolute;
    top: -6px;
    left: -6px;
    border-radius: 14px;
    z-index: -1;
}
